@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'PT Sans', arial, sans-serif;
	font-size: 16px;
	color: #595a5c;
}
ul {
	margin-left: -23px;
}
li {
	margin: 0;
}
a {
	color: #ffffff;
	text-decoration: none;
}
a:hover {
	color: #a7be39;
}
img {
	max-width: 100%;
}

.wrapper {
	max-width: 900px;
	margin: 10px auto;
	padding: 0;
}

/* HEADER */

.header {
}

.logo {
	float: left;
    padding: 10px 10px 20px 30px;
}

.greensmart {
	float: right;
    padding: 15px 20px 20px 0;
}

.greensmart_mobile {
    display: none;
}

/* BANNER */

.banner {
	margin: 0;
	padding: 0;
}

/* CONTENT */

.content {
	display: table;
	margin: 0;
	width: 100%;
}

.main {
	background-color: #a7be39;
	padding: 20px;
	margin: 0;
	display: table-cell;
}
.main h1 {
	font-size: 20px;
	font-family: 'PT Sans', arial, sans-serif;
	color: #595a5c;
	margin: 5px 0;
	font-style: italic;
	font-weight: bold;
}
.main p {
	font-family: 'PT Sans', arial, sans-serif;
	font-size: 16px;
	color: #595a5c;
	margin: 5px 0;
}	

.info {
	background-color: #595a5c;
	padding: 20px;
	margin: 0;
	display: table-cell;
	width: 300px;
}
.info h1 {
	font-size: 17px;
	font-family: 'PT Sans', arial, sans-serif;
	color: #a7be39;
	margin: 5px 0 15px 0;
	padding: 0 0 15px 0;
	font-weight: bold;
	border-bottom: 1px solid #a7be39;
}
td.left {
	vertical-align: top;
	padding: 3px 0;
	font-size: 23px;
	line-height: 26px;
	font-family: 'PT Sans', arial, sans-serif;
	color: #a7be39;
	margin: 0;
	font-weight: bold;
	width: 40px;
}
td.right {
	vertical-align: top;
	padding: 3px 0;
	font-size: 23px;
	line-height: 26px;
	font-family: 'PT Sans', arial, sans-serif;
	color: #ffffff;
	margin: 0;
	font-weight: bold;
}
td.numbers {
	font-size: 14px;
	color: #ffffff;
	padding: 10px 0 0 0;
}

@media all and (max-width: 670px) {

.logo {
    float: none;
    padding: 10px;
    text-align: center;
}
.greensmart {
    display: none;
}
.greensmart_mobile {
    padding: 25px;
	display: block;
	text-align: center;
}
.content {
    display: block;
    margin: 0;
    width: 100%;
}
.main {
    box-sizing: border-box;
    display: block;
    margin: 0;
    padding: 20px;
}
.info {
    box-sizing: border-box;
    display: block;
    margin: 0;
    padding: 20px;
	float: none;
	width: 100%;
}
td.right, td.left {
	font-size: 18px;
}


}